wmxmms2_0.6-6_amd64.deb


Advertisement

Description

wmxmms2 - remote-control dockapp for XMMS2

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name wmxmms2
Package version 0.6
Package release 6
Package architecture amd64
Package type deb
Installed size 143 B
Download size 37.34 KB
Official Mirror ftp.br.debian.org
wmxmms2 is a dockapp for WindowMaker and other window managers that support
dockable applets. It acts as a remote control for the XMMS2 media player.

Alternatives

Package Version Architecture Repository
wmxmms2_0.6-6_i386.deb 0.6 i386 Debian Main
wmxmms2 - - -

Requires

Name Value
libc6 >= 2.7
libx11-6 -
libxext6 -
libxmmsclient6 >= 0.7DrNo
libxpm4 -

Download

Type URL
Binary Package wmxmms2_0.6-6_amd64.deb
Source Package wmxmms2

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install wmxmms2 deb package:
    # sudo apt-get install wmxmms2

Files

Path
/usr/bin/wmxmms2
/usr/share/doc/wmxmms2/NEWS.gz
/usr/share/doc/wmxmms2/README
/usr/share/doc/wmxmms2/TODO
/usr/share/doc/wmxmms2/changelog.Debian.gz
/usr/share/doc/wmxmms2/changelog.gz
/usr/share/doc/wmxmms2/copyright
/usr/share/man/man1/wmxmms2.1.gz

Changelog

2012-02-19 - Robert Luberda <robert@debian.org>
wmxmms2 (0.6-6) unstable; urgency=low
* Use `3.0 (quilt)' source format. Remove build-dependency on quilt
and debian/README.source file.
* Switch to debhelper v9 and tiny rules format.
* debian/rules: remove .pc/.dpkg-source-unapply file in rules.
This fixes broken behaviour of dpkg-buildpackage (see Bug#649521)
* Rename and refresh patches with gbp-pq import/export.
* debian/control:
+ Standards-Version: 3.9.2 (no changes);
+ add VCS fields;
+ sort the file with wrap-and-sort command.
2010-03-21 - Robert Luberda <robert@debian.org>
wmxmms2 (0.6-5) unstable; urgency=low
* Fix double free error in 03_drmattdestruction.patch.
2010-02-27 - Robert Luberda <robert@debian.org>
wmxmms2 (0.6-4) unstable; urgency=low
* 04_drno.patch: New, to make wxmms2 compile with the latest xmmsclient
library.
* Standards-Version: 3.8.4 (no changes).
2009-06-27 - Robert Luberda <robert@debian.org>
wmxmms2 (0.6-3) unstable; urgency=low
* 03_drmattdestruction.patch: Make wxmms2 compile & work with the latest 
libxmmsclient-dev (closes: #533930, #534196).
* Standards-Version: 3.8.2 (no changes).
* copyright: fix lintian's `copyright-with-old-dh-make-debian-copyright'.
2008-06-20 - Robert Luberda <robert@debian.org>
wmxmms2 (0.6-2) unstable; urgency=low
* Build depend on libxext-dev (closes: #486953).
* Standards-Version: 3.8.0.
* Add a simple debian/README.source file.
2008-03-29 - Robert Luberda <robert@debian.org>
wmxmms2 (0.6-1) unstable; urgency=low
* Initial release (Closes: #473299).
* 01_gcc_warnings.patch: fix gcc warnings.
* 02_bogus_errmsg.patch: don't flood stderr with messages about xmms2d 
connection failures.
* debian/wmxmms2.1: provide a simple man page.

See Also

Package Description
wmxres_1.2-10_amd64.deb dock application to select your display mode among those possible
wngerman_20120607-1_all.deb New German orthography wordlist
wnorwegian_2.0.10-5.1_all.deb Norwegian word list
wodim_1.1.11-2_amd64.deb command line CD/DVD writing tool
wogerman_2-28_all.deb Old German dictionary for /usr/share/dict
wondershaper_1.1a-6_all.deb Easy to use traffic shaping script
woof_20091227-2_all.deb share files through HTTP protocol
wordgrinder_0.3.3-1_amd64.deb a simple word processor that runs in a terminal
wordnet-base_3.0-29_all.deb electronic lexical database of English language (base data)
wordnet-dev_3.0-29_amd64.deb electronic lexical database of English language (development library)
wordnet-grind_3.0-29_amd64.deb WordNet lexicographer files processor
wordnet-gui_3.0-29_amd64.deb electronic lexical database of English language
wordnet-sense-index_3.0-29_all.deb electronic lexical database of English language (index.sense)
wordnet_3.0-29_amd64.deb electronic lexical database of English language
wordplay_7.22-17_amd64.deb anagram generator
Advertisement
Advertisement